Loading...
Searching...
No Matches
Opm::BlackOilExtboIntensiveQuantities< TypeTag, enableExtboV > Class Template Reference

Provides the volumetric quantities required for the equations needed by the solvents extension of the black-oil model. More...

`#include <blackoilextbomodules.hh>`

## Detailed Description

template<class TypeTag, bool enableExtboV>
class Opm::BlackOilExtboIntensiveQuantities< TypeTag, enableExtboV >

Provides the volumetric quantities required for the equations needed by the solvents extension of the black-oil model.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilextbomodules.hh